Bug 123970 - [RFE] Firstboot should prompt for autologin
[RFE] Firstboot should prompt for autologin
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: firstboot (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-22 02:13 EDT by Jean Francois Martinez
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-06 16:48:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jean Francois Martinez 2004-05-22 02:13:10 EDT
Description of problem:  Firstboot should ask for autologin


Version-Release number of selected component (if applicable):


How reproducible:
N/A

Steps to Reproduce:
1.  N/A
2.
3.
  
Actual results:


Expected results:


Additional info:
Some people use Linux at home and there is little purpose for them in
going through a login screen after boot (it could made sense to have
to go through a login screen after disconnecting, since they could
want to assume a differnt identity, eg root).  This can be configured  
through the 'login screen' entry of the 'system tools' menu, but user
has to know about it in the first place.

That is why I think that when first boot asks for an additional
non-root user it should also ask if user wants autologin for him
Comment 1 Matthew Miller 2005-04-26 12:17:55 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.

Note You need to log in before you can comment on or make changes to this bug.